@import url(//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@100;300;700;900&display=swap');


header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: #181818;
}

.logo {
    max-width: 25px;
    height: auto;
    margin: 15px 0px 15px 30px;
}

.menu {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 50px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    margin: 10px 10px 10px 10px;
   
}

li a {
    text-decoration: none;
    font-family: "Titillium Web", sans-serif;
    color: #c7c7c7;
    font-size: 0.9em;
}

li a:hover {
    color: #d8d6d6;
    text-shadow: 0px 0px 2px #d8d6d6;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    padding: 0;
    background: #FAFAFA;
    
}

.title {
    font-family: "Titillium Web", sans-serif;
    font-size: 5em;
    text-align: center;
    font-weight: 900;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.tagline {
    font-family: "Titillium Web", sans-serif;
    font-size: 1.5em;
    text-align: center;
    margin: -30px 0px 0px 0px;
    padding: 0px;
}



.main-login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    background-image: url("/static/bg-artem-podrez-2.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 100%;
    margin-bottom: -30px;
}

.main-signup {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    background-image: url("/static/bg-artem-podrez-3.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 100%;
    margin-bottom: -30px;
}

.box-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.boxes {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-color: #fafafa;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    border-radius: 25px;
    width: 8em;
    height: 12em;
    justify-content: center;
    border-style: solid;
    border-color: #181818;
}

#login-title {
    padding: 0px 10px 0px 10px;
    font-family: "Titillium Web", sans-serif;
    font-size: 0.6em;
    color: #181818;
}

#signup-title {
    margin: 70px 0px 0px 0px;
    padding: 10px 10px 0px 10px;
    font-family: "Titillium Web", sans-serif;
    font-size: 0.6em;
    color: #181818;
}

.login-form-container {
    font-family: "Titillium Web", sans-serif;
    color: #c7c7c7;
    font-size: 0.9em;
}

.prompt {
    margin: 15px 5px 15px 5px;
    font-family: "Titillium Web", sans-serif;
    color: #c7c7c7;
    font-size: 0.9em;
}

.sign-button {
    font-family: "Titillium Web", sans-serif;
    color: #181818;
    font-size: 0.7em;
    padding: 0px 20px 0px 20px;
    background-color: #fafafa;
    border-radius: 50px;
    border-style: solid;
    border-color: #181818;
}

.sign-button a {
    text-decoration: none;
    color: #181818;
}

.sign-button a:hover {
    color: #fafafa;
}

.sign-button:hover {
    color: #fafafa;
    background-color: #181818;
    transition: 200ms;
}
.reg-option {
    padding: 0px 5px 0px 5px;
    font-family: "Titillium Web", sans-serif;
    color: #181818;
    font-size: 0.5em;
    text-decoration: none;
}

.reg-option a {
    text-decoration: underline;
    font-family: "Titillium Web", sans-serif;
    color: #181818;
    font-size: 1em;
}

.login-option {
    margin: 0px 0px 70px 0px;
    padding: 0px 5px 10px 5px;
    font-family: "Titillium Web", sans-serif;
    color: #181818;
    font-size: 0.5em;
    text-decoration: none;
}

.login-option a {
    text-decoration: underline;
    font-family: "Titillium Web", sans-serif;
    color: #181818;
    font-size: 1em;
}

.credit {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center
}

.img-credit {
    text-align: right;
    font-family: "Titillium Web", sans-serif;
    color: #fafafa;
    font-size: 0.3em;
    margin: 0px 30px 0px 0px;
}
.footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: top;
    position: relative;
    bottom:0;
    left:0;
    width:100%;
    height: auto;
    background-color: #181818;
    text-decoration: none;
    font-family: "Titillium Web", sans-serif;
    color: #c7c7c7;
}

.footer-left {
    margin: 20px 0px 5px 20px;
}
.project-name {
    color: #c7c7c7;
    font-size: 0.8em;
    font-weight: 100;
}

.members {
    margin-top: 0px;
    font-size: 0.7em;
    font-weight: 100;
}

.footer-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin: 20px 20px 5px 0px;
}

.powered {
    margin: 0px 0px 0px 0px;
    font-weight: 100;
}

.django-logo {
    max-width: 120px;
    height: auto;
    align-items: flex-end;
    margin-bottom: 10px;
}